<html><title>Shape Viewer</title><body>
<h2>Shape Viewer</h2>

<h4>Overview</h4>
The Shape Viewer allows you to see and manage the order, and properties of each sheet's drawn items.

<hr>

<h4>Usage</h4>
<p>From the View Menu, select Shape Viewer to bring up a dialog displaying a list of all drawn items for the current sheet.<br />
Items at the top of the list are drawn on top of other items below it.</p>

<p>The buttons can be used to move the shapes' position in the list: they are "move to top", "move up", "move down", "move to bottom".<br />
There is also buttons for changing to the next/previous sheet, and a drop-down menu for quickly jumping to any sheet.</p>

<p>A list of each drawn item is shown, as well as its thickness and colour (may be an RGB value) attributes. Additional properties are displayed,
for example a text entry will display its text.<br /></p>

<p>Buttons are enabled/disabled as appropriate - for example, selecting the shape at the bottom of the list disables the "move to bottom" and
"move down" buttons, since they cannot be moved down any further.</p>
<hr>

<h4>Other Things</h4>
<p>The shape viewer is also synchronised with operations on the canvas. When you draw, undo, redo, edit a shape, change sheet, add/close a sheet,
the viewer is updated.</p>

</body></html>
